<div class="row">
	<form action="@{admin.UsulanCtr.index()}" class="wrapper-filter" method="GET">
        <div class="form-group">
            <label class="control-label">&{'cari.label'}</label>
			<input class="form-control" id="keyword" name="keyword" value="${paramQuery.keyword}" />
        </div>
		<div class="form-group">
			<label class="control-label">&{'komoditas.label'}</label>
			<select id="komoditas" class="form-control select2" name="komoditas">
				<option value="0">&{'pilih_semua.label'}</option>
				#{list commodities, as:'c'}
					<option value="${c.id}" ${paramQuery.komoditas == c.id ? "selected" : ""}>${c.nama_komoditas}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'status.label'}</label>
			<select id="status" class="form-control select2" name="status">
				<option value="">&{'pilih_semua.label'}</option>
				#{list statusMaps,as:'map'}
					<option value="${map.key}" ${paramQuery.status == map.key ? "selected" : ""}>${map.value}</option>
				#{/list}
			</select>
		</div>
		<div class="form-group">
			<label class="control-label">&{'urutkan.label'}?</label>
			<select name="urutkan" id="urutkan" class="form-control select2">
				<option value="1" ${paramQuery.urutkan == "1" ? "selected" : ""}>&{'komoditas.label'} [A-Z]</option>
				<option value="2" ${paramQuery.urutkan == "2" ? "selected" : ""}>&{'komoditas.label'} [Z-A]</option>
				<option value="3" ${paramQuery.urutkan == "3" ? "selected" : ""}>&{'usulan.label'} [A-Z]</option>
				<option value="4" ${paramQuery.urutkan == "4" ? "selected" : ""}>&{'usulan.label'} [Z-A]</option>
				<option value="5" ${paramQuery.urutkan == "5" ? "selected" : ""}>&{'klpd.label'} [A-Z]</option>
				<option value="6" ${paramQuery.urutkan == "6" ? "selected" : ""}>&{'klpd.label'} [Z-A]</option>
				<option value="7" ${paramQuery.urutkan == "7" ? "selected" : ""}>&{'terlama.label'} [A-Z]</option>
				<option value="8" ${paramQuery.urutkan == "8" ? "selected" : ""}>&{'terbaru.label'} [Z-A]</option>
			</select>
		</div>
		<div class="form-group" hidden>
			<label class="control-label">&{'menampilkan_data.label'}</label>
			<select id="per_page" class="form-control select2" name="per_page">
				<option value="20" ${paramQuery.per_page == 20 ? "selected" : ""}>20</option>
				<option value="50" ${paramQuery.per_page == 50 ? "selected" : ""}>50</option>
				<option value="100" ${paramQuery.per_page == 100 ? "selected" : ""}>100</option>
			</select>
		</div>
		<input class="btn btn-block btn-primary btn-red" id="submitBtn" type="submit" value="&{'cari_data.label'}" />
	</form>
</div>